×
Kunena 5.2.5 and Blue eagle 1.6.5 released (30 May 2021)

The Kunena team has announce the arrival of Kunena 5.2.5 [K 5.2.5] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.5

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Les sujets sont déplacés dans ce domaine ne sont fermés parce qu'ils se rapportent à des versions non prises en charge de Kunena.

Question installation Kunena on joomla 2.5

More
8 years 11 months ago #1 by sdiarra
je suis un debutant avec Kunena et je veux installer le forum sur mon site mais je ne sais pas comment avoir une extension compatible avec mon site joomla 2.5 . je compte vraiment sur vos subjections et de vos aides merci

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago #2 by xillibit
Bonjour,

Kunena 2.0.1 est compatible avec J! 2.5, j'ai pas grand chose à dire de plus

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.066 seconds